=== debian/control ===
Source: photofilmstrip
Section: video
Priority: optional
Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
Uploaders: Jens Göpfert <jens@sg-dev.de>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
X-Python-Version: >= 2.5
Standards-Version: 3.9.1
Homepage: http://www.photofilmstrip.org/

Package: photofilmstrip
Architecture: all
Depends: ${misc:Depends}, mencoder, python-wxgtk2.8, python-imaging, ${python:Depends}
Description: Slideshow creator with Ken Burns effect
 This creates movies out of your pictures in just three steps.
 First select your photos, customize the motion path and render the
 video. There are several output possibilities for VCD, SVCD, DVD up to
 FULL-HD.
 .
 The effect of the slideshow is known as "Ken Burns". Comments of the
 pictures are generated into a subtitle file. Furthermore an audio file
 can be specified to setup the background music for the slide show.
