=== debian/watch ===
version=3
http://sf.net/photostoryx/photofilmstrip-(.*)\.tar\.gz
