## photofilmstrip 1.9.91+dfsg

=== debian/changelog ===
photofilmstrip (1.9.91+dfsg-1) unstable; urgency=low

  [ Gürkan Sengün ]
  * Repackaged (remove windows/)
  * New upstream version. (Closes: #668857)
  * Bump standards version to 3.9.3.

  [ Philipp Huebner ]
  * Fixed double installation of html documentation
  * Added doc-base registration
  * Added myself as uploader
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Tue, 22 May 2012 14:45:58 +0200
