=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: video
 Priority: optional
 Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
-Uploaders: Jens Göpfert <jens@sg-dev.de>
+Uploaders: Jens Göpfert <jens@sg-dev.de>, Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://www.photofilmstrip.org/
 
 Package: photofilmstrip
