=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg// \
http://sf.net/photostoryx/photofilmstrip-(.*)\.tar\.gz
