## photofilmstrip 1.9.92+dfsg

=== debian/changelog ===
photofilmstrip (1.9.92+dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #695062)
  * Updated standards version: 3.9.4 (no changes needed)
  * Updated debian/copyright
  * Corrected debian/watch

 -- Philipp Huebner <debalance@debian.org>  Thu, 18 Jul 2013 13:30:51 +0200
