=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jens Göpfert <jens@sg-dev.de>, Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.photofilmstrip.org/
 
 Package: photofilmstrip
