=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://www.photofilmstrip.org/builds/photofilmstrip-(.*)\.tar\.gz
