=== debian/changelog ===
photofilmstrip (3.3.1-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 20 Feb 2019 14:46:06 -0800

photofilmstrip (3.3.1-1) unstable; urgency=medium

  * New upstream version 3.3.1
  * Updated debian/watch
  * Updated Vcs-* fields in debian/control
  * Updated Standards-Version: 4.1.3 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Dec 2017 22:55:48 +0100

photofilmstrip (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0
  * Remove deprecated patches
  * Remove custom manapges, now provided upstream
  * Remove debian/menu
  * Remove debian/dirs
  * Update debian/copyright
  * Update debian/watch
  * Update debian/control, switch to debhelper 10 and pybuild
  * Update debian/photofilmstrip.doc-base
  * Update dependencies

 -- Philipp Huebner <debalance@debian.org>  Thu, 23 Nov 2017 08:20:43 +0100
