=== debian/changelog ===
photofilmstrip (3.4.1-1) unstable; urgency=medium

  * New upstream version 3.4.1 (Closes: #889992)
  * Switched to Python 3 (Closes: #888245) and debhelper compat level 11
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Wed, 21 Feb 2018 14:26:09 +0100
