=== debian/control ===
Source: photofilmstrip
Section: video
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 11~), dh-python, python3-all, python3-gst-1.0, python3-setuptools, python3-sphinx
Standards-Version: 4.1.3
Homepage: http://www.photofilmstrip.org/
Vcs-Git: https://salsa.debian.org/debian/photofilmstrip.git
Vcs-Browser: https://salsa.debian.org/debian/photofilmstrip

Package: photofilmstrip
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, gstreamer1.0-libav, libjs-jquery, libjs-underscore, python3-gst-1.0,
 python-pil, python3-wxgtk4.0
Description: Slideshow creator with Ken Burns effect
 This creates movies out of your pictures in just three steps.
 First select your photos, customize the motion path and render the
 video. There are several output possibilities for VCD, SVCD, DVD up to
 FULL-HD and even 4k.
 .
 The effect of the slideshow is known as "Ken Burns". Comments of the
 pictures are generated into a subtitle file. Furthermore audio files
 can be specified to setup the background music for the slide show.
