=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

%:
	dh $@ --with python3 --buildsystem=pybuild


override_dh_auto_build:
	dh_auto_build
	cd docs/help && make html


override_dh_installdocs:
	# make lintian happy
	rm debian/photofilmstrip/usr/share/doc/photofilmstrip/html/_static/jquery.js
	ln -s /usr/share/javascript/jquery/jquery.js debian/photofilmstrip/usr/share/doc/photofilmstrip/html/_static/jquery.js
	rm debian/photofilmstrip/usr/share/doc/photofilmstrip/html/_static/underscore.js
	ln -s /usr/share/javascript/underscore/underscore.js debian/photofilmstrip/usr/share/doc/photofilmstrip/html/_static/underscore.js
	dh_installdocs

get-orig-source:
	uscan --verbose --force-download --rename --destdir .

.PHONY: get-orig-source build
