## photofilmstrip 3.5.1

=== debian/changelog ===
photofilmstrip (3.5.1-2) unstable; urgency=medium

  * Depend on python3-pil (Closes: #904691)
  * Updated Standards-Version: 4.1.5 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Fri, 03 Aug 2018 11:06:41 +0200

photofilmstrip (3.5.1-1) unstable; urgency=medium

  * New upstream version 3.5.1
  * Added debian/upstream/metadata
  * Removed get-orig-source target from debian/rules
  * Updated Standards-Version: 4.1.4 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Fri, 01 Jun 2018 14:48:41 +0200
