=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 11~), dh-python, python3-all, python3-gst-1.0, python3-setuptools, python3-sphinx
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Homepage: http://www.photofilmstrip.org/
 Vcs-Git: https://salsa.debian.org/debian/photofilmstrip.git
 Vcs-Browser: https://salsa.debian.org/debian/photofilmstrip
@@ -11,7 +11,7 @@
 Package: photofilmstrip
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, gstreamer1.0-libav, libjs-jquery, libjs-underscore, python3-gst-1.0,
- python-pil, python3-wxgtk4.0
+ python3-pil, python3-wxgtk4.0
 Description: Slideshow creator with Ken Burns effect
  This creates movies out of your pictures in just three steps.
  First select your photos, customize the motion path and render the
