## photofilmstrip 3.7.1

=== debian/changelog ===
photofilmstrip (3.7.1-1) unstable; urgency=medium

  * New upstream version 3.7.1
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.3.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sat, 26 Jan 2019 16:28:07 +0100

photofilmstrip (3.7.0-1) unstable; urgency=medium

  * New upstream version 3.7.0
  * Updated Standards-Version: 4.2.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 18 Nov 2018 19:16:22 +0100
