=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 11~), dh-python, python3-all, python3-gst-1.0, python3-setuptools, python3-sphinx
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Homepage: http://www.photofilmstrip.org/
 Vcs-Git: https://salsa.debian.org/debian/photofilmstrip.git
 Vcs-Browser: https://salsa.debian.org/debian/photofilmstrip
