=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,3 @@
 	rm debian/photofilmstrip/usr/share/doc/photofilmstrip/html/_static/underscore.js
 	ln -s /usr/share/javascript/underscore/underscore.js debian/photofilmstrip/usr/share/doc/photofilmstrip/html/_static/underscore.js
 	dh_installdocs
-
-get-orig-source:
-	uscan --verbose --force-download --rename --destdir .
-
-.PHONY: get-orig-source build
