=== debian/changelog ===
photofilmstrip (3.7.2-1) unstable; urgency=medium

  * New upstream version 3.7.2
  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Rules-Requires-Root: no
  * Updated debhelper compat version: 12

 -- Philipp Huebner <debalance@debian.org>  Sun, 16 Feb 2020 01:14:25 +0100
