=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 export DH_VERBOSE=1
+
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
@@ -9,7 +10,6 @@
 	dh_auto_build
 	cd docs/help && make html
 
-
 override_dh_installdocs:
 	# make lintian happy
 	rm debian/photofilmstrip/usr/share/doc/photofilmstrip/html/_static/jquery.js
@@ -17,3 +17,7 @@
 	rm debian/photofilmstrip/usr/share/doc/photofilmstrip/html/_static/underscore.js
 	ln -s /usr/share/javascript/underscore/underscore.js debian/photofilmstrip/usr/share/doc/photofilmstrip/html/_static/underscore.js
 	dh_installdocs
+
+override_dh_installdeb:
+	jdupes -rl debian/photofilmstrip/usr
+	dh_installdeb
