=== debian/changelog ===
photofilmstrip (3.7.3-2ubuntu22.04.1) jammy; urgency=medium

  * Fix issue likely caused by post release python 3.10 update
    - d/p/Draw_rule_of_thirds_guides_in_rectangle_editor.patch
    - d/p/use_own_cursor_for_moving_rectangle.patch
    - d/p/round_floats_to_int_before_passing_them_to_wx-api.patch
    - d/p/round_floats_to_int_in_picture_rectangles.patch
    - LP: #2024190

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 01 Jul 2023 22:59:46 +0200

photofilmstrip (3.7.3-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Philipp Huebner ]
  * Updated lintian overrides
  * d/control: use https for homepage field
  * d/copyright: use https for source field
  * Switched debhelper compat from 12 to 13
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Switched debian/watch to version 4
  * Added debian/lintian-overrides
  * Switched from manual fixes to using dh_sphinxdoc
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 26 Dec 2020 18:31:26 +0100

photofilmstrip (3.7.3-1) unstable; urgency=high

  * New upstream version 3.7.3 (Closes: #955295)

 -- Philipp Huebner <debalance@debian.org>  Wed, 08 Apr 2020 20:52:14 +0200

photofilmstrip (3.7.2-2) unstable; urgency=medium

  * Moved maintainership into Python Applications Packaging Team
  * Updated Vcs-* fields

 -- Philipp Huebner <debalance@debian.org>  Fri, 28 Feb 2020 14:08:39 +0100
