=== debian/control ===
--- 
+++ 
@@ -1,27 +1,28 @@
 Source: photofilmstrip
 Section: video
 Priority: optional
-Maintainer: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Philipp Huebner <debalance@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                jdupes,
                python3-all,
                python3-gst-1.0,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: http://www.photofilmstrip.org/
-Vcs-Git: https://salsa.debian.org/debian/photofilmstrip.git
-Vcs-Browser: https://salsa.debian.org/debian/photofilmstrip
+Homepage: https://www.photofilmstrip.org
+Vcs-Git: https://salsa.debian.org/python-team/packages/photofilmstrip.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/photofilmstrip
 
 Package: photofilmstrip
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
+         ${sphinxdoc:Depends},
          gstreamer1.0-libav,
-         libjs-jquery,
-         libjs-underscore,
          python3-gst-1.0,
          python3-pil,
          python3-wxgtk4.0
