=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1


%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild


override_dh_auto_build:
	dh_auto_build
	cd docs/help && make html

override_dh_installdeb:
	jdupes -rl debian/photofilmstrip/usr
	dh_installdeb
