=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/photofilmstrip_$1.tar.gz/" \
  https://github.com/PhotoFilmStrip/PFS/tags .*/v?(\d\S*)\.tar\.gz
