## photofilmstrip 4.0.0

=== requirements.txt ===
pillow
wxpython
