=== debian/changelog ===
photofilmstrip (4.0.0-2) unstable; urgency=medium

  * debian/rules: Extended clean target (Closes: #1045979)
  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Updated years in debian/copyright
  * Updated lintian overrides

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Dec 2023 22:58:18 +0100

photofilmstrip (4.0.0-1) unstable; urgency=medium

  [ Philipp Huebner ]
  * New upstream version 4.0.0 (Closes: #1012049)
  * Updated years in debian/copyright
  * Updated debian/source/lintian-overrides

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.6.0, no changes needed.

 -- Philipp Huebner <debalance@debian.org>  Wed, 15 Jun 2022 20:07:58 +0200
