=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: photofilmstrip
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -11,7 +10,7 @@
                python3-gst-1.0,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.photofilmstrip.org
 Vcs-Git: https://salsa.debian.org/python-team/packages/photofilmstrip.git
@@ -23,6 +22,7 @@
          ${python3:Depends},
          ${sphinxdoc:Depends},
          gstreamer1.0-libav,
+         python3-ges-1.0,
          python3-gst-1.0,
          python3-pil,
          python3-wxgtk4.0
