=== requirements.txt ===
pillow==11.0.0
wxpython==4.2.2
