=== debian/changelog ===
photofilmstrip (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.7.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sat, 08 Feb 2025 16:11:11 +0100
