=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-gst-1.0,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.photofilmstrip.org
 Vcs-Git: https://salsa.debian.org/python-team/packages/photofilmstrip.git
