=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,10 @@
 	dh_auto_build
 	cd docs/help && make html
 
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf docs/help/_build/
+
 override_dh_installdeb:
 	jdupes -rl debian/photofilmstrip/usr
 	dh_installdeb
